/*** BIPA Custom CSS Partnershops ***/

#header-top-wrapper { 
	background-color: #eeeeee;
	z-index: 2;
}

@media (min-width: 780px) {
#header-top-wrapper .header-top {
    width: auto;
	height: 50px;
    float: none;
	line-height: 17px;
	margin: 0 auto;
	position: relative;
	color: #655c58;
}
#header {
	width: auto;
	float: none;
	margin: 0 auto;
    height: 200px;
    position: relative;
	background: url('https://production-web-bipa.demandware.net/on/demandware.static/-/Sites-AT-Library/default/v78e02087f960c7ac96146f1cdebe1b216566ee61/2018/header/beautyevents-kopfbanner.png?version=1.520.595.247.000') no-repeat center 0;
	background-size: cover;
    color: #655c58;
}
}

#header-top-wrapper .secondary-nav {
    padding: 7px 0 0 0;
    float: right;
    width: auto;
    margin: 0 60px 0 0;
}

#header-top-wrapper .secondary-nav ul {
	list-style-type: disc;
    margin: 10px 0 10px 20px;
}

#header-top-wrapper .secondary-nav li {
    float: left;
    width: auto;
    margin: 0 20px 0 0;
    line-height: 13px;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
}

#header-top-wrapper a, #header a {
    text-decoration: none;
    color: #655c58;
}

#header-top-wrapper a.bipa {
	color: #655c58;
}

#header-wrapper {
    background-color: #dad3cf;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
	background: url('https://production-web-bipa.demandware.net/on/demandware.static/-/Sites-AT-Library/default/v78e02087f960c7ac96146f1cdebe1b216566ee61/2018/header/beautyevents-kopfbanner.png?version=1.520.595.247.000') no-repeat 0 0;
	background-size: cover;
	width: auto;
	height: 200px;
}

#header .header-logo {
    width: 128px;
    height: 165px;
    background: url('https://production-web-bipa.demandware.net/on/demandware.static/-/Sites-AT-Library/default/v599e808d8b388366e28e67165c39c98d57ac5fa0/2018/header/blumen-logo.png?version=1.520.595.224.000') no-repeat 0 0 #e6007e;
	background-size: cover;
    position: absolute;
    top: -50px;
    left: 10%;
    display: block;
}